#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-7tduV0YjEJ116hPmPVzbUX
key:                  postgrest-10.0.0-7tduV0YjEJ116hPmPVzbUX
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  dd3e7c0256d717d5228b86cacae5c9bd
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-7tduV0YjEJ116hPmPVzbUX
depends:
    HTTP-4000.4.1-FIdFWk1kxJR6ogALyqbXTD
    Ranged-sets-0.4.0-5nI93uX0UlDFOlnilyzaQT
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl
    auto-update-0.1.6-1vqzSA7z8TzIUFjz8WUNkH base-4.15.1.0
    base64-bytestring-1.2.1.0-5NRFEQpM8EqIeHRiZnTVYU
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-BjJbiwy75bu1o1vCn4Pdmm
    cassava-0.5.3.0-I6ErAzbQR3MEyi7YhUHcIv
    configurator-pg-0.2.7-6KEGM318wft1Qh78Rw5T5x containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-L33v43pIVq3LjCaosX2rJH
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-6G0F3i8cBBkCWZ9D1iPT3q
    hasql-dynamic-statements-0.3.1-7FU81gyYYBh6VBpnvGAYO5
    hasql-notifications-0.2.0.3-5EsuSfDl8YVA0D7ZHyhSOT
    hasql-pool-0.5.2.2-KvsnsiKZhH14O2PCgAbbER
    hasql-transaction-1.0.1.1-1WcXDq668LxC5DFHxehDqv
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    insert-ordered-containers-0.2.5.1-LbMmQ61MUqf2AyNMNYCpJk
    interpolatedstring-perl6-1.0.2-BbGbLuuYgOpCIKJn6bekNp
    jose-0.10-GblNGK7Svkd8d6Yald9L3V lens-5.2-GjqG8wbfEA1A6NlZHD1OOe
    lens-aeson-1.2.2-BgSm7TZ2HkOBk9AZ1TQv7G mtl-2.2.2
    network-3.1.2.7-EZoKmnfZa43CPizu9DCKQe
    network-uri-2.6.4.2-J4q2wMOTr911mQ5UY7Mthk
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 protolude-0.3.2-77fkDqRGeMtK6uUiXRQLp2
    regex-tdfa-1.3.2-1o3yrdvak9EGgU5W8G1Kdi
    retry-0.9.3.0-FyurkKNu6BKKXo1krZhFA4
    scientific-0.3.7.0-8r3fdK6nEkfQf0ZPH5JP1
    swagger2-2.8.6-3bOZZxOCSb3gdkcxrOvLv text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W
    vault-0.3.1.5-E4m9w8J0t3keQeYDeGsW7
    vector-0.13.0.0-dBvEOJ9xPHLRlUgENbcJF
    wai-3.2.3-4aFk3zlCuluLdUuxioCuW7
    wai-cors-0.2.7-2jaFsMBkiG1BnGlHEppaka
    wai-extra-3.1.13.0-H9ds2pBFLkSFkWB3WKdIFa
    wai-logger-2.4.0-4jHdUmsdi0JAx3QQtaVFSv
    warp-3.3.23-Jh50ZbB70fW3Rkg33qQOqw

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

